<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>bastian KERSAUDY</title>
</head>
<body>
  <h1>Bastian KERSAUDY</h1>

  <h2>Date de naissance</h2>
  <p>
    9 juin 1994
  </p>

  <h2>Discipline</h2>
  <p>
    DOuble Hommes
    Double Dames
  </p>
</body>
</html>
